<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head profile="http://selenium-ide.openqa.org/profiles/test-case">
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<title>Search using empty string on list</title>
</head>
<body>
<table cellpadding="1" cellspacing="1" border="1">
<thead>
<tr><td rowspan="1" colspan="3">add user to block list</td></tr>
</thead><tbody>
<tr>
	<td>deleteAllVisibleCookies</td>
	<td></td>
	<td></td>
</tr>
<tr>
	<td>open</td>
	<td>/controlpanel</td>
	<td></td>
</tr>
<tr>
	<td>type</td>
	<td>name=username</td>
	<td>blocket1</td>
</tr>
<tr>
	<td>type</td>
	<td>name=cpasswd</td>
	<td>blocket</td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>name=login</td>
	<td></td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>link=Lists</td>
	<td></td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>link=New list</td>
	<td></td>
</tr>
<tr>
	<td>type</td>
	<td>name=list_name</td>
	<td>New Category List</td>
</tr>
<tr>
	<td>click</td>
	<td>id=category_button</td>
	<td></td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>css=input[type="submit"]</td>
	<td></td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>link=New Category List</td>
	<td></td>
</tr>
<tr>
	<td>click</td>
	<td>id=2000_2060</td>
	<td></td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>css=input[type="submit"]</td>
	<td></td>
</tr>
<tr>
	<td>verifyElementNotPresent</td>
	<td>id=q</td>
	<td></td>
</tr>
</tbody></table>
</body>
</html>
